.txtcourant {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #131313;
	font-weight: normal;
	text-align: justify;
	line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;		
}

.txtnom {
	font-family: Garamond;
	font-size: 20px;
	font-style: normal;
	color: #84294F;
	font-weight: bold;		
	padding-left: 8px;
	padding-right: 8px;		
}

.txtdescriptif {
	font-family: Garamond;
	font-size: 16px;
	font-style: italic;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
	padding-left: 8px;
	padding-right: 8px;		
}

.txtdates {
	font-family: Garamond;
	font-size: 16px;
	font-style: italic;
	color: #009CA5;
	font-weight: normal;		
	padding-left: 8px;
	padding-right: 8px;		
}

.txtvisite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-align: justify;			
}

.footer {
	background-color: #83284E;
	border: 1px solid;
	border-color: #ECE4D1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FBF1E6;
	font-weight: bold;
	text-align: center;	
}

.footer a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FBF1E6;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

.footer a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FBF1E6;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}